/*7/26/2018 added to hide breadcrumb glyphicon and smaller widths*/
/*@media only screen and (max-width: 767px) {*/
@media only screen and (max-width: 979px) {
    .breadcrumbLeft {
        display: none !important;
    }

    .breadcrumbRight {
        padding-bottom: 40px !important;
    }
}


/*8/22/2016 update to fix search preview box*/
ul.searchSkinObjectPreview > li {
    overflow: hidden;
}



/* 5/21/2021 - BD - repoint background image */
.breadcrumbBox {
    background-image: url(BRA-Breadcrumb.jpg) !important;
}

/* 6/14/2021 UPDATE */
.RightPage_Box #left_menu ul li a {
    background-position: 235px -60px !important;
}

.RightPage_Box #left_menu > .gomenu > ul > li > a:hover,
.RightPage_Box #left_menu > .gomenu > ul > li.current > a,
.RightPage_Box #left_menu > .gomenu > ul > li.current > a:hover {
    background-position: 235px 15px !important;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (-o-min-device-pixel-ratio: 13/10), only screen and (min-resolution: 120dpi) {
    #top_menu .menuslide ul > li.dir > a, .Mega_menu ul.mega_submenu_ul ul li a, #left_menu ul li a, #roll_menu .dropdown .menuslide ul > li.dir > a, #roll_menu .dnngo_mega ul.mega_submenu_ul ul li a, .OurServices_list li, .News_list li, .Services_list li a, .Choose_List li {
        background: url(images/arrow-1.png) no-repeat;
    }
}
/*--------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 979px) {
    .phoneHeadBottom {
        display: none !important;
    }
}


.Container-2 .dnntitle {
    margin-bottom: 0px !important;
}

h4 {
	margin-bottom: 10px !important;
}